YaCy-Bugtracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000557YaCy[All Projects] Generalpublic2015-03-11 12:532015-03-11 20:04
Reporterwei 
Assigned ToBuBu 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusresolvedResolutionfixed 
ETAnone 
PlatformlinuxOSOS Version
Product VersionYaCy 1.8 
Target VersionFixed in Version 
Summary0000557: Library link to DeReWo has changed
DescriptionTrying to load the german wordbook fails with:
 java.io.IOException: REJECTED EMPTY RESPONSE BODY 'HTTP/1.0 404 Not Found' for URL 'http://www1.ids-mannheim.de/kl/derewo/derewo-v-100000t-2009-04-30-0.1.zip'$ [^]
The reason is, that the link has changed to
http://www1.ids-mannheim.de/fileadmin/kl/derewo/derewo-v-40000g-2009-12-31-0.1.zip [^]
There are also newer/ bigger wordbooks available:
http://www1.ids-mannheim.de/fileadmin/kl/derewo/derewo-v-ww-bll-320000g-2012-12-31-1.0.zip [^]
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0001019)
BuBu (developer)
2015-03-11 20:04

fixed in v1.83/9093

Thanks for the info

- Issue History
Date Modified Username Field Change
2015-03-11 12:53 wei New Issue
2015-03-11 19:59 BuBu Assigned To => BuBu
2015-03-11 19:59 BuBu Status new => assigned
2015-03-11 20:04 BuBu Note Added: 0001019
2015-03-11 20:04 BuBu Status assigned => resolved
2015-03-11 20:04 BuBu Resolution open => fixed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker